﻿/******************************
********** 시스템관리
******************************/

/* Sub Title */
h4.bul_h4{color:#274060; background:url(./images/bul_h4_c9.gif) 7px 1px no-repeat;}

/* List Table */
div.list_t1{border-top:2px solid #758CAD; border-bottom:1px solid #758CAD;}
div.list_t1 table.tbl thead th{background:#D8DFE8;}
div.list_t2{border-top:2px solid #758CAD; border-bottom:1px solid #758CAD;}
div.list_t2 table.tbl thead th{background:#F3F6F9;}
div.list_t2 table.tbl .im1{background:#D8DFE8 !important;}
div.list_t2 table.tbl .im2{background:#FFFED0;}

/* BBS */  
.bbs_title1{background:url(./images/bg_rndTitle9_b.gif) left bottom no-repeat;}
.bbs_title1 .bt_inner{background:url(./images/bg_rndTitle9_t.gif) left top no-repeat;}
.bbs_title1 .bt_inner table th{color:#163359;}
.bbs_title2{background:url(./images/bg_rndTitle9_b.gif) left bottom no-repeat;}
.bbs_title2 .bt_inner{background:url(./images/bg_rndTitle9_t.gif) left top no-repeat;}
.bbs_title2 .bt_inner table tehad th{color:#163359;}
.bbs_view .tbl{border-bottom:1px solid #758CAD;}

/* Input Table */
div.input_t1{border-top:2px solid #758CAD; border-bottom:1px solid #758CAD;}
div.input_t1 table.tbl th{background:#D8DFE8;}

/* Search Box 1*/
.search_box1{border:1px solid #F9FDFD; background:#FEFEFE;}
.search_box2{background:url(./images/bg_search_c9.gif) no-repeat;}

/* BBS Search */
.bbs_search .bs_inner{border-top:1px solid #758CAD;}


/* Search Box New - 20110618 */
.sbox_tab .bt_bgt{background:url(./images/bg_search_top.gif) no-repeat;}
.sbox_tab .bt_bgb{background:url(./images/bg_search_bottom.gif) no-repeat;}
.sbox_tab .bt_inner{background:url(./images/bg_search_center.gif) repeat-y;}
- contents.css 파일 내에 아래 소스 추가
/* Search Box Tab - 20110618 */
.sbox_tab{width:100%;}
.sbox_tab .bt_bgt,.sbox_tab .bt_bgb{width:100%; height:7px; overflow:hidden;}
.sbox_tab .bt_inner{width:655px; padding:0 10px; overflow:hidden;}
.sbox_tab .bt_inner li{width:30%; float:left; padding:6px 0 4px 12px; line-height:1.2em;}
.sbox_tab .bt_inner li a{display:inline-block; font-weight:bold;}
.sbox_tab .bt_inner li a.on{padding-right:22px;} /* 아이콘 사이즈에 따라 변경*/
.boxtab_cont{display:none; margin-top:25px;}



/* Search Box New - 20110618 */
.sbox_tab_pop .bt_bgt{background:url(./images/bg_search_top.gif) no-repeat;}
.sbox_tab_pop .bt_bgb{background:url(./images/bg_search_bottom.gif) no-repeat;}
.sbox_tab_pop .bt_inner{background:url(./images/bg_search_center.gif) repeat-y;}
- contents.css 파일 내에 아래 소스 추가
/* Search Box Tab - 20110618 */
.sbox_tab_pop{width:100%;}
.sbox_tab_pop .bt_bgt,.sbox_tab .bt_bgb{width:100%; height:7px; overflow:hidden; }
.sbox_tab_pop .bt_inner{width:655px; padding:0 10px; overflow:hidden;}
.sbox_tab_pop .bt_inner li{width:30%; float:left; padding:6px 0 4px 12px; line-height:1.2em;}
.sbox_tab_pop .bt_inner li a{display:inline-block; font-weight:bold;}
.sbox_tab_pop .bt_inner li a.on{padding-right:22px;} /* 아이콘 사이즈에 따라 변경*/
.boxtab_cont_pop{display:none; margin-top:25px;}

.section { border: 1px solid #71bbea; padding: 15px; margin-bottom: 3px; margin-top: 3px; }

tr.on td { cursor: pointer; background: #DAD9FF; }
tr.onck td { cursor: pointer; background: #707daf !important; color: #FFF !important; }
.tout {background-color:#FFF;}

